Information

Description
EventBus and eventually consistency in distributed architectures.
Version
1.1.0
Project Url
https://github.com/dotnetcore/CAP
View on NuGet: http://www.nuget.org/packages/DotNetCore.CAP.RabbitMQ

Dependencies

Here are the packages that version 1.1.0 of DotNetCore.CAP.RabbitMQ depends on.

DotNetCore.CAP : (1.1.0) NETStandard.Library : (1.6.1) RabbitMQ.Client : (5.0.1)

Authors

 

Installing with NuGet

PM> Install-Package DotNetCore.CAP.RabbitMQ -Version 1.1.0

Packages that Depend on DotNetCore.CAP.RabbitMQ

No packages were found that depend on version 1.1.0.